using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;
using OrderEntryEntry;

namespace OrderEntryEngine
{
    public enum Condition
    {
        [EntityDescriptionAttribute("Poor is bad")]
        Poor,
        [EntityDescriptionAttribute("Average is ok")]
        Average,
        [EntityDescriptionAttribute("Excellent is good")]
        Excellent
    }
}